*{padding: 0; margin: 0;outline: none;}
html{height: 100%;}
img{vertical-align:bottom; border: 0;}
a{text-decoration: none; color: #000;}
ul{list-style: none;}
ul li{float: left;}
h1, h2, h3{clear: both;}
p{clear: both; margin-bottom: 10px;}

/* forms */
fieldset{border: 0;clear: both;}
form label{
	clear: both;
	float: left;}
form input, form select, form textarea{
	margin-bottom: 5px;
	float: left;}
form input#submit{
	clear: both;
	float: none;
	display: block;
	margin: 0 auto;}
